import request from '@/utils/request'

// 查询客户详情列表
export function listCorps(query) {
  return request({
    url: 'system/notice/list?pageNum=1&pageSize=10&status=0',
    method: 'get'
  })
}
// 查询客户详情列表
export function listCorps_s(query) {
  return request({
    url: '/warehouseBusiness/whgenleg/wareHouseList',
    method: 'get'
  })
}

// 查询客户详情列表
export function listCorps_ss(fId) {
  return request({
    url: '/warehouseBusiness/whgenleg/goodsList/' + fId,
    method: 'get'
  })
}
